spandsp 0.0.6

t38_stats_t Struct Reference

`#include <t38_gateway.h>`

## Public Attributes
int | bit_rate
| The current bit rate for image transfer.
int | error_correcting_mode
| TRUE if error correcting mode is used.
int | pages_transferred
| The number of pages transferred so far.

## Detailed Description

T.38 gateway results.

The documentation for this struct was generated from the following file:

- t38_gateway.h